@charset "utf-8";
/* CSS Document */
/*------------------------
    スマホ対応
--------------------------*/
/*-------------------------------------------
共通
-------------------------------------------*/
.oogfuchi_pc { display: none !important; }
.oogfuchi_sp { display: block !important; }
.toi_a a {
  text-decoration: none;
  color: #DC000C;
}
.toi_a a:hover{
	opacity: 0.7;
	border-bottom: 1px solid #DC000C;
}

img {
    max-width: 100%;
}
li {
  list-style: none;
}
* {
margin:0; padding:0; 		/*全要素のマージン・パディングをリセット*/
}
.toiawaseh_form{
	width: 100%;
	height: auto;
	background-color:#FFF4F4; 
	text-align: center;
}


.toiawaseh_textimg_erea{
	width: 100%;
	margin: 3% auto 10% auto;
	color: #484848;
	font-family: 'Noto Sans JP', sans-serif;
}

/*-------------------------------------------
お問い合わせについて
-------------------------------------------*/

.toiawaseh1{
    font-size:3rem;
	font-weight: 500;
	line-height: 3.3rem;
	margin-bottom:5%;
	text-align: center;
	color: #484848;
	width: 35%;
	
}

.toiawaseh1p{
	border-bottom: 3px solid #DC000C;
	padding-bottom: 3%;
	position: relative;
	
}
.toiawaseh1p:after {
    content: "";
    width: 11px;
    height: 11px;
    background: #DC000C;
    border-radius: 50%;
    position: absolute;
    bottom: -7px;
    right: 0;

}
.toiawaseh1p:before {
    content: "";
    width: 11px;
    height: 11px;
    background: #DC000C;
    border-radius: 50%;
    position: absolute;
    bottom: -7px;
    left: 0;
}
/*-------------------------------------------
上段
-------------------------------------------*/

.toi_item_info1 {
    width: 80%;
    
}
.toi_achordion1 {
	margin:5% 0 auto;
	width: 80%;
    background: #FA7100;
    position: relative;
	border-radius: 14px 14px 0 0;
	border: 1px solid #FA7100;
	padding: 2% 0;
	color: #fff;
	font-size: 2rem;
}
.toi_inner1 {
    width: 80%;
	text-align: center;
	border: 1px solid #FA7100;
	border-radius:  0 0 14px 14px;
	
}
.toi_detail{
	margin: 3% 0 2%;
}

.c_box1 {
    width: 100%;
    padding: 20px;
    text-align: center;
	margin: 0 auto;
}
.lectoi {
    border: 2px solid #D1D1D1;
    width: 80%;
    overflow: hidden;
    margin-top: 60px;
}


.korusenta{
	color: #484848;
}

.korusenta:hover{
	opacity: 100;
	border-bottom: none;
}




/*-------------------------------------------
下段
-------------------------------------------*/
.toi_item_info {
    width: 80%;
    
}
.toi_achordion {
	margin:5% 0 auto;
	width: 80%;
    background: #dc010b;
    position: relative;
	border-radius: 14px 14px 0 0;
	border: 1px solid #dc010b;
	padding: 2% 0;
	color: #fff;
	font-size: 2rem;
}
.toi_inner {
    width: 80%;
	text-align: center;
	border: 1px solid #dc010b;
	border-radius:  0 0 14px 14px;
}
.toi_detail{
	margin: 3% 0 2%;
}
.toi_seemore{
	width: 100%;
	margin-bottom: 5%;
	position: relative;
}
.toi_choice p{
	width: 60%;
	padding: 3% 10%;
	margin: 0 auto;
    background: #dc010b;
	display: block;
    border-radius: 50px;
	color: #fff;
    box-shadow: 0 4px #0000001a;
}
.toi_seemore:after {
    content: ">";
    width: 20px;
    height: 20px;
    position: absolute;
	color: #fff;
	left: -30px

}


@media (max-width: 769px){
.oogfuchi_pc { display: block !important; }
.oogfuchi_sp { display: none !important; }	
.toiawaseh_form{
	width: 100%;
}

.toiawaseh_textimg_erea{
	width: 100%;
	margin: 3% auto 20% auto;
}

/*-------------------------------------------
お問い合わせについて
-------------------------------------------*/

.toiawaseh1{
    font-size:2.5rem;
	width:80%;
	
}

.toiawaseh1p{
	
	border-bottom: 3px solid #DC000C;
	padding-bottom: 2%;
	position: relative;
	
}


.lectoi ul li.c_box {
    width: 100%;
    padding: 20px;
    text-align: center;
}
.lectoi {
    border: 2px solid #D1D1D1;
    width: 100%;
    overflow: hidden;
    margin-top: 50px;
}
.toih3{
	font-size: 2rem;
	margin-bottom: 1%;
	
}

.korusenta{
	color: #484848;
}

.korusenta:hover{
	opacity: 100;
	border-bottom: none;
}


/*-------------------------------------------
上段
-------------------------------------------*/

.toi_item_info1 {
    width: 100%;
    
}
.toi_achordion1 {
	margin:10% 0 auto;
	width: 100%;
    background: #FA7100;
    position: relative;
	border-radius: 14px 14px 0 0;
	border: 1px solid #FA7100;
	padding: 3% 0;
	color: #fff;
	font-size: 1.6rem;
}
.toi_inner1 {
    width: 100%;
	text-align: center;
	border: 1px solid #FA7100;
	border-radius:  0 0 14px 14px;
	
}
.toi_detail{
	margin: 3% 0 2%;
}

.c_box1 {
    width: 100%;
    padding: 5px;
    text-align: center;
	margin: 0 auto;
}




/*-------------------------------------------
下段
-------------------------------------------*/
.toi_item_info {
    width: 100%;
    
}
.toi_achordion {
	margin:5% 0 auto;
	width: 100%;
    background: #dc010b;
    position: relative;
	border-radius: 14px 14px 0 0;
	border: 1px solid #dc010b;
	padding: 3% 0;
	font-size: 1.6rem;
}
.toi_inner {
    width: 100%;
	text-align: center;
	border: 1px solid #dc010b;
	border-radius:  0 0 14px 14px;
}
.toi_detail{
	margin: 3% 0 2%;
}
.toi_seemore{
	margin-bottom: 5%;
}
.toi_choice p{
	width: 80%;
	padding: 5% 5%;
	margin: 0 auto;
    background: #dc010b;
	display: block;
    border-radius: 50px;
	color: #fff;
    box-shadow: 0 4px #0000001a;
}

}